## ucs-test 10.0.5-21A~5.0.0.202105222348

=== debian/changelog ===
ucs-test (10.0.5-21A~5.0.0.202105222348) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sat, 22 May 2021 23:48:59 +0200

ucs-test (10.0.5-21) unstable; urgency=medium

  * Bug #53255: new appcenter umc api in apptest.py

 -- Felix Botner <botner@univention.de>  Mon, 17 May 2021 15:20:17 +0200

ucs-test (10.0.5-20) unstable; urgency=medium

  * Bug #53226: remove StartupDialog code

 -- Johannes Keiser <keiser@univention.de>  Fri, 14 May 2021 11:12:24 +0200

ucs-test (10.0.5-19) unstable; urgency=medium

  * Bug #53147: Do not search for welcome favorite module if not installed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 11 May 2021 13:50:06 +0200

ucs-test (10.0.5-18) unstable; urgency=medium

  * Bug #52864: fix goto_portal

 -- Felix Botner <botner@univention.de>  Fri, 07 May 2021 15:49:44 +0200

ucs-test (10.0.5-17) unstable; urgency=medium

  * Bug #53089: Since acl:search is set no "true" in smb.conf, the hidden
    ntsecuritydescriptor attribute can not be found via ldbsearch when using
    the ldap url. Test 100sync_gpo_ntsecurity_descriptor has been adapted
    to search with the sam.ldb.

 -- Julia Bremer <bremer@univention.de>  Fri, 07 May 2021 11:55:50 +0200

ucs-test (10.0.5-16) unstable; urgency=medium

  * Bug #52869: New UDM return value for links

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 17:33:22 +0200

ucs-test (10.0.5-15) unstable; urgency=medium

  * Bug #52869: EN comes first when creating portal objects in edit mode

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 05 May 2021 21:09:37 +0200

ucs-test (10.0.5-14) unstable; urgency=medium

  * Bug #52869: Slightly changed DOM needs an update for
    86_selenium/180_portal_entries

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 05 May 2021 20:53:00 +0200

ucs-test (10.0.5-13) unstable; urgency=medium

  * Bug #52869: Unskip second edit mode test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 02 May 2021 21:05:16 +0200

ucs-test (10.0.5-12) unstable; urgency=medium

  * Bug #52869: Unskip first edit mode test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 30 Apr 2021 12:49:31 +0200

ucs-test (10.0.5-11) unstable; urgency=medium

  * Bug #52953: fixed xpath problem in selenium test 180_portal_entries

 -- Jan Luttermann <luttermann@univention.de>  Thu, 29 Apr 2021 16:04:35 +0200

ucs-test (10.0.5-10) unstable; urgency=medium

  * bug #52953: increased timeout for waiting for text in install_app

 -- Jan Luttermann <luttermann@univention.de>  Wed, 28 Apr 2021 16:00:14 +0200

ucs-test (10.0.5-9) unstable; urgency=low

  * Bug #53185: add interactive mode to several scripts in 09_updater/

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 28 Apr 2021 13:01:54 +0200

ucs-test (10.0.5-8) unstable; urgency=medium

  * Bug #52953: added timeout for click_button call and click_buttons method

 -- Jan Luttermann <luttermann@univention.de>  Mon, 26 Apr 2021 15:51:02 +0200

ucs-test (10.0.5-7) unstable; urgency=medium

  * Bug #52818: Bump appbox version to 4.4-8 (hopefully able to join)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 24 Apr 2021 01:23:07 +0200

ucs-test (10.0.5-6) unstable; urgency=medium

  * Bug #52864: added UCS_TEST_APPS_ADD_CERT to
    disable cert import chrome session

 -- Felix Botner <botner@univention.de>  Fri, 23 Apr 2021 14:22:30 +0200

ucs-test (10.0.5-5) unstable; urgency=low

  * Bug #53111: fix missing import

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 23 Apr 2021 10:14:43 +0200

ucs-test (10.0.5-4) unstable; urgency=medium

  * Bug #51482: Remove PyKota print quota support

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Apr 2021 22:12:48 +0200

ucs-test (10.0.5-3) unstable; urgency=low

  * Bug #53111: disable test in S4 environment

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 22 Apr 2021 20:59:43 +0200

ucs-test (10.0.5-2) unstable; urgency=medium

  * Bug #51197: Adjust tests to removed attributes in portals/portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Apr 2021 13:53:46 +0200

ucs-test (10.0.5-1) unstable; urgency=medium

  * Bug #50631: Migrate ucs-test to Python 3

 -- Florian Best <best@univention.de>  Wed, 21 Apr 2021 13:50:14 +0200

ucs-test (10.0.4-59) unstable; urgency=medium

  * Bug #51197: Adjust tests to removed attributes in portals/portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 17 Apr 2021 12:47:11 +0200

ucs-test (10.0.4-58) unstable; urgency=low

  * Bug #53111: add test 40_mail/43_dovecot_shared_folder_create_folder_with_acls

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 16 Apr 2021 17:25:07 +0200

ucs-test (10.0.4-57) unstable; urgency=medium

  * Bug #52771: added 20_appcenter/90_update_check

 -- Felix Botner <botner@univention.de>  Wed, 14 Apr 2021 14:57:33 +0200

ucs-test (10.0.4-56) unstable; urgency=medium

  * Bug #52953: fixed xpath for selenium test 180_portal_entries

 -- Jan Luttermann <luttermann@univention.de>  Tue, 13 Apr 2021 15:07:56 +0200

ucs-test (10.0.4-55) unstable; urgency=medium

  * Bug #52953: reduced timeout in install_app

 -- Jan Luttermann <luttermann@univention.de>  Tue, 13 Apr 2021 09:52:55 +0200

ucs-test (10.0.4-54) unstable; urgency=medium

  * Bug #52953: fixed clicking logout button for selenium test 130_miscellaneous

 -- Jan Luttermann <luttermann@univention.de>  Mon, 12 Apr 2021 14:33:50 +0200

ucs-test (10.0.4-53) unstable; urgency=medium

  * Bug #52864: fix goto_portal

 -- Felix Botner <botner@univention.de>  Wed, 07 Apr 2021 15:18:29 +0200

ucs-test (10.0.4-52) unstable; urgency=medium

  * Bug #52864: fix goto_portal

 -- Felix Botner <botner@univention.de>  Tue, 06 Apr 2021 12:19:26 +0200

ucs-test (10.0.4-51) unstable; urgency=medium

  * Bug #52953: increased time limit for install app in selenium Appcenter


