## ucs-test 10.0.6-19A~5.0.0.202107281725

=== debian/changelog ===
ucs-test (10.0.6-19A~5.0.0.202107281725) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 28 Jul 2021 17:25:09 +0200

ucs-test (10.0.6-19) unstable; urgency=medium

  * Bug #52506: Add 'apt-get update' to appcenter 100_settings.py tests

 -- Erik Damrose <damrose@univention.de>  Wed, 28 Jul 2021 17:23:00 +0200

ucs-test (10.0.6-18) unstable; urgency=medium

  * Bug #52506: added 100_settings.py::test_outside_settings_in_preinst

 -- Felix Botner <botner@univention.de>  Fri, 23 Jul 2021 14:39:25 +0200

ucs-test (10.0.6-17) unstable; urgency=medium

  * Bug #53526: Missing suggestions.json is now downloaded after opening
    the appcenter module, adjusted test 190_app_suggestions_fallback 
    accordingly

 -- Julia Bremer <bremer@univention.de>  Wed, 21 Jul 2021 10:21:09 +0200

ucs-test (10.0.6-16) unstable; urgency=medium

  * Bug #53526: Without index.json.gz being downloaded, we need to adjust the
    signature test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 16 Jul 2021 12:05:25 +0200

ucs-test (10.0.6-15) unstable; urgency=medium

  * Bug #53555: Fix 10_ldap/70schema_unregistration_basis is flaky 

 -- Julia Bremer <bremer@univention.de>  Tue, 13 Jul 2021 22:37:14 +0200

ucs-test (10.0.6-14) unstable; urgency=medium

  * Bug #53528: version bump

 -- Felix Botner <botner@univention.de>  Mon, 12 Jul 2021 12:52:57 +0200

ucs-test (10.0.6-13) unstable; urgency=medium

  * Bug #53528: added 03_check_release_signature_do_not_ignore_me

 -- Felix Botner <botner@univention.de>  Mon, 12 Jul 2021 12:49:08 +0200

ucs-test (10.0.6-12) unstable; urgency=medium

  * Bug #53555: Fix 10_ldap/70schema_unregistration_basis is flaky 

 -- Julia Bremer <bremer@univention.de>  Wed, 07 Jul 2021 15:21:16 +0200

ucs-test (10.0.6-10) unstable; urgency=medium

  * Bug #53528: added 03_check_release_signature_do_not_ignore_me

 -- Felix Botner <botner@univention.de>  Wed, 07 Jul 2021 10:34:36 +0200

ucs-test (10.0.6-9) unstable; urgency=medium

  * Bug #53528: added 03_check_release_signature_do_not_ignore_me

 -- Felix Botner <botner@univention.de>  Tue, 06 Jul 2021 12:29:51 +0200

ucs-test (10.0.6-8) unstable; urgency=medium

  * Bug #53532: add 72_udm-extensions/33_umcmessagecatalog

 -- Christian Castens <castens@univention.de>  Mon, 05 Jul 2021 10:21:54 +0200

ucs-test (10.0.6-6) unstable; urgency=medium

  * Bug #53538: migrate 67_udm-dns to pytest

 -- Florian Best <best@univention.de>  Thu, 01 Jul 2021 19:24:31 +0200

ucs-test (10.0.6-5) unstable; urgency=medium

  * Bug #53529: rm 80_docker/56_app_nscd_stop

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 01 Jul 2021 17:03:21 +0200

ucs-test (10.0.6-4) unstable; urgency=medium

  * Bug #53102: rename Administrator without Administrator account
    itself

 -- Florian Best <best@univention.de>  Wed, 30 Jun 2021 14:05:51 +0200

ucs-test (10.0.6-3) unstable; urgency=medium

  * Bug #53529: rm 80_docker/66_app_upgrade_in_container

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 29 Jun 2021 16:18:33 +0200

ucs-test (10.0.6-2) unstable; urgency=medium

  * Bug #53528: added 03_check_release_signature_do_not_ignore_me

 -- Felix Botner <botner@univention.de>  Tue, 29 Jun 2021 15:34:24 +0200

ucs-test (10.0.6-1) unstable; urgency=medium

  * Bug #40709: let pytest write junit files instead of ucs-test

 -- Florian Best <best@univention.de>  Wed, 23 Jun 2021 13:51:19 +0200

ucs-test (10.0.5-29) unstable; urgency=medium

  * Bug #53499: print progress during junit test execution

 -- Florian Best <best@univention.de>  Wed, 23 Jun 2021 09:15:51 +0200

ucs-test (10.0.5-28) unstable; urgency=medium

  * Bug #53495: fix ucs-test crash: TypeError: '<=' not supported
    between instances of 'NoneType' and 'float'

 -- Florian Best <best@univention.de>  Wed, 23 Jun 2021 08:03:51 +0200

ucs-test (10.0.5-27) unstable; urgency=medium

  * Bug #53102: Skip test for now

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Jun 2021 10:22:49 +0200

ucs-test (10.0.5-26) unstable; urgency=medium

  * Bug #53102: Tests to prevent containers and users having the same name in
    the same position

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Jun 2021 01:20:21 +0200

ucs-test (10.0.5-25) unstable; urgency=low

  * Bug #53428: Detect versions: float

 -- Philipp Hahn <hahn@univention.de>  Thu, 10 Jun 2021 10:50:48 +0200

ucs-test (10.0.5-24) unstable; urgency=low

  * Bug #53071: Check Python 3 StdIO flush by UDL

 -- Philipp Hahn <hahn@univention.de>  Tue, 08 Jun 2021 13:02:53 +0200

ucs-test (10.0.5-23) unstable; urgency=medium

  * Bug #53393: Fix subprocess output

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 08 Jun 2021 00:43:16 +0200

ucs-test (10.0.5-22) unstable; urgency=medium

  * Bug #50300: ignore more tracebacks

 -- Florian Best <best@univention.de>  Wed, 26 May 2021 15:01:26 +0200
