=== debian/control ===
--- 
+++ 
@@ -83,6 +83,7 @@
 Recommends:
  ucs-test-framework,
 Depends:
+ libfaketime,
  python,
  python-apt,
  python-lxml,
