## ucs-test 10.0.6-24A~5.0.0.202108161945

=== debian/changelog ===
ucs-test (10.0.6-24A~5.0.0.202108161945) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 16 Aug 2021 19:45:56 +0200

ucs-test (10.0.6-24) unstable; urgency=medium

  * Bug #53538: Wait a little longer for those flaky tests

 -- Julia Bremer <bremer@univention.de>  Sun, 15 Aug 2021 17:48:21 +0200

ucs-test (10.0.6-21) unstable; urgency=medium

  * Bug #53651: /usr/share/univention-portal/apps.json has been removed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 12 Aug 2021 10:52:11 +0200

ucs-test (10.0.6-20) unstable; urgency=medium

  * Bug #53528: Validate signature of univention-system-check with ucs5 keyring

 -- Julia Bremer <bremer@univention.de>  Tue, 10 Aug 2021 08:44:20 +0200
