## ucs-test 10.0.6-35A~5.0.0.202109011458

=== debian/changelog ===
ucs-test (10.0.6-35A~5.0.0.202109011458) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 01 Sep 2021 14:58:46 +0200

ucs-test (10.0.6-35) unstable; urgency=low

  * Bug #52344: Do not pull from hub.docker.com 60 times a day

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Sep 2021 14:57:04 +0200

ucs-test (10.0.6-34) unstable; urgency=low

  * Bug #53717: raise TypeError instead of ValueError

 -- Daniel Troeder <troeder@univention.de>  Mon, 30 Aug 2021 13:14:26 +0200

ucs-test (10.0.6-33) unstable; urgency=low

  * Bug #53717: support connecting to primary and waiting for replication

 -- Daniel Troeder <troeder@univention.de>  Mon, 30 Aug 2021 12:32:43 +0200

ucs-test (10.0.6-32) unstable; urgency=medium

  *  fixup! Bug #53538: Wait a little longer for those flaky test

 -- Julia Bremer <bremer@univention.de>  Sun, 29 Aug 2021 17:56:58 +0200

ucs-test (10.0.6-30) unstable; urgency=medium

  * Bug #53630: Test initial value for App Settings during installation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 26 Aug 2021 12:40:45 +0200

ucs-test (10.0.6-29) unstable; urgency=medium

  * Bug #53705: Add pwdfile to UCSTestDomainAdminCredentials

 -- Julia Bremer <bremer@univention.de>  Wed, 25 Aug 2021 18:28:52 +0200

ucs-test (10.0.6-28) unstable; urgency=medium

  * Bug #53651: ignore obsolete template

 -- Felix Botner <botner@univention.de>  Fri, 20 Aug 2021 11:07:22 +0200

ucs-test (10.0.6-27) unstable; urgency=low

  * Bug #53620: ucs-test-pytest currently only handles '-s' safely

 -- Daniel Troeder <troeder@univention.de>  Thu, 19 Aug 2021 12:12:55 +0200

ucs-test (10.0.6-26) unstable; urgency=low

  * Bug #53667: test 'remove_childs' argument to 'delete' operation of simple
    UDM API

 -- Daniel Troeder <troeder@univention.de>  Thu, 19 Aug 2021 11:50:12 +0200

ucs-test (10.0.6-25) unstable; urgency=medium

  * Bug #53631: Test users/user property accountActivationDate

 -- Arvid <requate@univention.de>  Thu, 19 Aug 2021 09:43:33 +0200
