## ucs-test 10.0.6-52A~5.0.0.202109291605

=== debian/changelog ===
ucs-test (10.0.6-52A~5.0.0.202109291605) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Sep 2021 16:05:41 +0200

ucs-test (10.0.6-52) unstable; urgency=low

  * Bug #53832: Test sizelimit exposure from simple UDM API

 -- Ole Schwiegert <schwiegert@univention.de>  Fri, 24 Sep 2021 14:19:00 +0200

ucs-test (10.0.6-51) unstable; urgency=medium

  * Bug #40709: [pytest] share one common conftest.py

 -- Florian Best <best@univention.de>  Thu, 23 Sep 2021 09:21:13 +0200

ucs-test (10.0.6-50) unstable; urgency=low

  * Bug #53826: Update APK in nimmis/alpine-apache for apache2-ssl

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Sep 2021 07:54:15 +0200

ucs-test (10.0.6-49) unstable; urgency=medium

  * Bug #53813: Add a subprocess wrapper

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 20 Sep 2021 16:21:07 +0200

ucs-test (10.0.6-48) unstable; urgency=low

  * Bug #53777: Fix 10/54listener-stdio to use udm-test

 -- Philipp Hahn <hahn@univention.de>  Sat, 18 Sep 2021 17:52:09 +0200

ucs-test (10.0.6-47) unstable; urgency=medium

  * Bug #53768: fix broken links in appcenter-uninstall

 -- Felix Botner <botner@univention.de>  Sat, 18 Sep 2021 14:13:55 +0200

ucs-test (10.0.6-46) unstable; urgency=medium

  * Bug #53789: univention.testing.udm does not wait_for_replication()
    anymore in cleanup() if nothing needs to be cleaned up

 -- Florian Best <best@univention.de>  Fri, 17 Sep 2021 20:25:35 +0200

ucs-test (10.0.6-45) unstable; urgency=low

  * Bug #53768: Disable 01/104_check-archive-keyring

 -- Philipp Hahn <hahn@univention.de>  Tue, 14 Sep 2021 12:40:52 +0200

ucs-test (10.0.6-44) unstable; urgency=medium

  * Bug #53761: Add test for reinitializing during configure

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 13 Sep 2021 17:40:42 +0200

ucs-test (10.0.6-43) unstable; urgency=low

  * Bug #53768: Move samba-common from part-II to Primary

 -- Philipp Hahn <hahn@univention.de>  Fri, 10 Sep 2021 18:17:27 +0200

ucs-test (10.0.6-42) unstable; urgency=medium

  * Bug #50593: added tests/52_s4connector/516_create_delete_objects_in_ucs_check_sync.py

 -- Felix Botner <botner@univention.de>  Fri, 10 Sep 2021 17:13:03 +0200

ucs-test (10.0.6-41) unstable; urgency=low

  * Bug #53768: Fail tests using fail_test

 -- Philipp Hahn <hahn@univention.de>  Fri, 10 Sep 2021 13:57:03 +0200

ucs-test (10.0.6-40) unstable; urgency=medium

  * Bug #53665: fix appcenter uninstall

 -- Johannes Keiser <keiser@univention.de>  Thu, 09 Sep 2021 10:34:19 +0200

ucs-test (10.0.6-39) unstable; urgency=medium

  * Bug #20064: rename school meta packages

 -- Felix Botner <botner@univention.de>  Tue, 07 Sep 2021 13:24:23 +0200

ucs-test (10.0.6-38) unstable; urgency=medium

  * Bug #53665: adjust selenium appcenter lib

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 09:58:20 +0200

ucs-test (10.0.6-37) unstable; urgency=medium

  * Bug #53739: adjust selenium test framework for input boxes

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 03 Sep 2021 12:02:11 +0200

ucs-test (10.0.6-36) unstable; urgency=medium

  * Bug #46467: fixed docker image in 20_appcenter/100_settings.py

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 03 Sep 2021 11:42:13 +0200
