## ucs-test 10.0.6-55A~5.0.0.202110051512

=== debian/changelog ===
ucs-test (10.0.6-55A~5.0.0.202110051512) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 05 Oct 2021 15:12:26 +0200

ucs-test (10.0.6-55) unstable; urgency=medium

  * Bug #53768: fix shell quoting of 51_samba4/63uid-to-sid_sid-to-uid_mapping
  * Ignore /etc/mysql/mariadb.conf.d/60-ucr.cnf in UCR test

 -- Julia Bremer <bremer@univention.de>  Thu, 30 Sep 2021 09:28:24 +0200
