## ucs-test 10.0.6-58A~5.0.0.202110131057

=== debian/changelog ===
ucs-test (10.0.6-58A~5.0.0.202110131057) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 13 Oct 2021 10:57:00 +0200

ucs-test (10.0.6-58) unstable; urgency=medium

  * Bug #53538: Fixup, skip test if univention-s4-connector not installed

 -- Julia Bremer <bremer@univention.de>  Thu, 07 Oct 2021 11:08:29 +0200
