=== debian/control ===
--- 
+++ 
@@ -54,12 +54,14 @@
  python-enum34,
  python-ldap,
  python-psutil,
+ python-selenium,
  python-six,
  python-univention (>= 12.0.0-5),
  python-yaml,
  python3-apt,
  python3-coverage,
  python3-psutil,
+ python3-selenium,
  python3-six,
  python3-univention,
  python3-yaml,
@@ -520,4 +522,3 @@
  ${misc:Depends},
 Provides:
  ucs-test-module,
-Description: Test scripts for the settings/customattribute module of UDM.
