## ucs-test 10.0.6-62A~5.0.0.202110201302

=== debian/changelog ===
ucs-test (10.0.6-62A~5.0.0.202110201302) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 20 Oct 2021 13:02:53 +0200

ucs-test (10.0.6-62) unstable; urgency=medium

  * Bug #53565: adjust 185_portal_administration_inline_creation

 -- Johannes Keiser <keiser@univention.de>  Wed, 20 Oct 2021 13:00:57 +0200

ucs-test (10.0.6-61) unstable; urgency=medium

  * Bug #53565: Fix tests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 18 Oct 2021 21:23:45 +0200

ucs-test (10.0.6-59) unstable; urgency=medium

  *  Bug #53538: Fix 01_test_udm_dns is flaky

 -- Julia Bremer <bremer@univention.de>  Sat, 16 Oct 2021 17:29:49 +0200

ucs-test (6.0.10-22) unstabl
