## ucs-test 10.0.6-71A~5.0.0.202111111129

=== debian/changelog ===
ucs-test (10.0.6-71A~5.0.0.202111111129) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Nov 2021 11:29:55 +0100

ucs-test (10.0.6-71) unstable; urgency=medium

  * Bug #42080: Ignore tracebacks in logs from this bug

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 11 Nov 2021 11:16:19 +0100

ucs-test (10.0.6-70) unstable; urgency=medium

  * Bug #54013: Add testcase for homeshare access

 -- Erik Damrose <damrose@univention.de>  Thu, 11 Nov 2021 11:09:08 +0100

ucs-test (10.0.6-69) unstable; urgency=medium

  * Bug #54013: Revert: Adjust to changed samba error code

 -- Erik Damrose <damrose@univention.de>  Wed, 10 Nov 2021 14:01:02 +0100

ucs-test (10.0.6-68) unstable; urgency=medium

  * Bug #54013: Adjust to changed samba error code

 -- Arvid <requate@univention.de>  Tue, 09 Nov 2021 21:20:23 +0100

ucs-test (10.0.6-67) unstable; urgency=medium

  * Bug #53906: adjust 18_overview_false.py

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 08 Nov 2021 15:58:55 +0100

ucs-test (10.0.6-66) unstable; urgency=medium

  * Bug #53906: adjust 18_overview_false.py

 -- Johannes Keiser <keiser@univention.de>  Wed, 03 Nov 2021 14:35:01 +0100

ucs-test (10.0.6-65) unstable; urgency=medium

  * Bug #53343: New test 59_udm/15_test_univention_base_files_scripts.py

 -- Esteban Martinena <martinena@univention.de>  Tue, 02 Nov 2021 14:53:32 +0100

ucs-test (10.0.6-64) unstable; urgency=medium

  * Bug #53906: make 18_overview_false.py executable

 -- Johannes Keiser <keiser@univention.de>  Tue, 02 Nov 2021 08:32:07 +0100

ucs-test (10.0.6-63) unstable; urgency=medium

  * Bug #53906: added 18_overview_false.py

 -- Johannes Keiser <keiser@univention.de>  Tue, 02 Nov 2021 08:20:56 +0100
