## ucs-test 10.0.6-73A~5.0.0.202111231211

=== debian/changelog ===
ucs-test (10.0.6-73A~5.0.0.202111231211) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 23 Nov 2021 12:11:42 +0100

ucs-test (10.0.6-73) unstable; urgency=medium

  * Bug #53438: Added new test for samba4 backup 

 -- Esteban Martinena <martinena@univention.de>  Thu, 18 Nov 2021 09:50:50 +0100

ucs-test (10.0.6-72) unstable; urgency=medium

  * Bug #53565: fix 185_portal_administration_inline_creation

 -- Johannes Keiser <keiser@univention.de>  Tue, 16 Nov 2021 13:17:42 +0100
