## ucs-test 10.0.6-84A~5.0.0.202112072008

=== debian/changelog ===
ucs-test (10.0.6-84A~5.0.0.202112072008) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Dec 2021 20:08:03 +0100

ucs-test (10.0.6-84) unstable; urgency=medium

  * Bug #54185: The test 52proofuniquemember required refint to be disabled

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Dec 2021 20:06:16 +0100

ucs-test (10.0.6-83) unstable; urgency=medium

  * Bug #54182: Fix ldap cache tests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Dec 2021 11:47:49 +0100

ucs-test (10.0.6-81) unstable; urgency=low

  * Bug #53355: UDN translog tests

 -- Philipp Hahn <hahn@univention.de>  Tue, 07 Dec 2021 08:31:15 +0100

ucs-test (10.0.6-80) unstable; urgency=medium

  * Bug #54193: verify_ldap_object check not expected attr

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 06 Dec 2021 19:12:54 +0100

ucs-test (10.0.6-79) unstable; urgency=medium

  * Bug #53717: Retry on LDAPunexpectedvalue too

 -- Julia Bremer <bremer@univention.de>  Mon, 06 Dec 2021 09:30:12 +0100

ucs-test (10.0.6-78) unstable; urgency=medium

  * Bug #54068: Tests for ldap_cache

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 02 Dec 2021 21:43:21 +0100

ucs-test (10.0.6-77) unstable; urgency=medium

  * fixup! Bug #53538: move tests/ucs/68 to pytest: refactoring

 -- Julia Bremer <bremer@univention.de>  Thu, 02 Dec 2021 17:06:16 +0100

ucs-test (10.0.6-75) unstable; urgency=medium

  * Bug #54015: Test homeshare access via NTLM auth

 -- Arvid <requate@univention.de>  Tue, 30 Nov 2021 17:17:00 +0100

ucs-test (10.0.6-74) unstable; urgency=medium

  * Bug #40709: 60_umc.105_change_expired_password_fail_reason

 -- Philipp Hahn <hahn@univention.de>  Thu, 25 Nov 2021 08:50:46 +0100
