=== debian/control ===
--- 
+++ 
@@ -308,6 +308,19 @@
  This package includes some scripts for testing the functionality of the
  Nagios.
 
+Package: ucs-test-directory-notifier
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ python3-pytest,
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts for univention directory notifier
+ This package includes some scripts for testing univention directory notifier.
+
 Package: ucs-test-udm-users
 Architecture: all
 Recommends:
@@ -510,15 +523,3 @@
  ${misc:Depends},
 Provides:
  ucs-test-module,
-Description: Test scripts for the UDM syntax classes.
- This package includes some scripts for testing UDM syntax classes.
-
-Package: ucs-test-udm-customattribute
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
