## ucs-test 10.0.6-87A~5.0.0.202112141011

=== debian/changelog ===
ucs-test (10.0.6-87A~5.0.0.202112141011) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Dec 2021 10:11:08 +0100

ucs-test (10.0.6-87) unstable; urgency=medium

  * Bug #54220: Updater tests for 5.0-1

 -- Julia Bremer <bremer@univention.de>  Mon, 13 Dec 2021 22:01:42 +0100
