## ucs-test 10.0.6-88A~5.0.0.202112151442

=== debian/changelog ===
ucs-test (10.0.6-88A~5.0.0.202112151442) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 15 Dec 2021 14:42:19 +0100

ucs-test (10.0.6-88) unstable; urgency=medium

  * Bug #54220: Updater tests for 5.0-1

 -- Julia Bremer <bremer@univention.de>  Mon, 13 Dec 2021 22:01:42 +0100
