## ucs-test 10.0.6-91A~5.0.0.202201040828

=== debian/changelog ===
ucs-test (10.0.6-91A~5.0.0.202201040828) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 04 Jan 2022 08:28:03 +0100

ucs-test (10.0.6-91) unstable; urgency=medium

  * Bug #52987: Test to check that kerberos ticket lifetime is configured 
    successfully with kerberos/defaults/ticket-lifetime.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 04 Jan 2022 08:02:42 +0100

ucs-test (10.0.6-90) unstable; urgency=medium

  * Bug #54203: Fix partial import when index < notifier_cache_size - reactivate tests

 -- Julia Bremer <bremer@univention.de>  Mon, 20 Dec 2021 20:44:18 +0100

ucs-test (10.0.6-89) unstable; urgency=medium

  * Bug #54220: Updater tests for 5.0-1

 -- Julia Bremer <bremer@univention.de>  Mon, 13 Dec 2021 22:01:42 +0100
