## ucs-test 10.0.6-96A~5.0.0.202201301242

=== debian/changelog ===
ucs-test (10.0.6-96A~5.0.0.202201301242) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 30 Jan 2022 12:42:18 +0100

ucs-test (10.0.6-96) unstable; urgency=medium

  * Bug #53012: Test userexpiry offset between ucs and samba

 -- Julia Bremer <bremer@univention.de>  Sun, 30 Jan 2022 12:39:48 +0100

ucs-test (10.0.6-95) unstable; urgency=medium

  * Bug #43775: Test that ucs-school-replicas don't have the right to create
    Samba4 Administrators

 -- Julia Bremer <bremer@univention.de>  Sun, 16 Jan 2022 14:22:30 +0100

ucs-test (10.0.6-92) unstable; urgency=medium

  * Bug #54336: Ignore 61_notifier_protocol_version in tests if 
    notifier not installed

 -- Julia Bremer <bremer@univention.de>  Fri, 14 Jan 2022 10:32:47 +0100
