## ucs-test 10.0.6-97A~5.0.0.202202111150

=== debian/changelog ===
ucs-test (10.0.6-97A~5.0.0.202202111150) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 11 Feb 2022 11:50:59 +0100

ucs-test (10.0.6-97) unstable; urgency=medium

  * Bug #54297: memberuid is mission after updating group users with same uid

 -- Ildefonso González Sánchez <isanchez@univention.de>  Mon, 31 Jan 2022 11:19:37 +0100
