## ucs-test 10.0.6-100A~5.0.0.202202242011

=== debian/changelog ===
ucs-test (10.0.6-100A~5.0.0.202202242011) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 24 Feb 2022 20:11:24 +0100

ucs-test (10.0.6-100) unstable; urgency=medium

  * Bug #54067: Add samba debug

 -- Julia Bremer <bremer@univention.de>  Thu, 24 Feb 2022 17:13:49 +0100

ucs-test (10.0.6-99) unstable; urgency=medium

  * Bug #51327: migrated self-service tests to Python 3

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 23 Feb 2022 14:53:09 +0100

ucs-test (10.0.6-98) unstable; urgency=medium

  * Bug #54408: added OPT_X_TLS_NEWCTX option for LDAPS connections.
    This has become a requirement since python-ldap-3.3.0

 -- Christian Castens <castens@univention.de>  Thu, 17 Feb 2022 13:44:57 +0100
