## ucs-test 10.0.6-101A~5.0.0.202203081000

=== debian/changelog ===
ucs-test (10.0.6-101A~5.0.0.202203081000) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 08 Mar 2022 10:00:54 +0100

ucs-test (10.0.6-101) unstable; urgency=medium

  * Bug #54381: migrate all tests to Python 3

 -- Florian Best <best@univention.de>  Thu, 03 Mar 2022 18:07:37 +0100
