## ucs-test 10.0.6-108A~5.0.0.202204271303

=== debian/changelog ===
ucs-test (10.0.6-108A~5.0.0.202204271303) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 27 Apr 2022 13:03:40 +0200

ucs-test (10.0.6-108) unstable; urgency=medium

  * Bug #54556: Adjust test to new portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 23 Mar 2022 02:39:03 +0100

ucs-test (10.0.6-106) unstable; urgency=medium

  * Bug #54561: ldap-group-cache returns empty list instead of none - adapt tests

 -- Julia Bremer <bremer@univention.de>  Tue, 22 Mar 2022 13:13:23 +0100

ucs-test (10.0.6-105) unstable; urgency=medium

  * Bug #54434: Adapt 06_test_self_registration.py

 -- Julia Bremer <bremer@univention.de>  Thu, 17 Mar 2022 10:37:11 +0100

ucs-test (10.0.6-104) unstable; urgency=medium

  * Bug #53455: Fixed 111_test_slapschema to avoid execution on non master server

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Wed, 16 Mar 2022 14:43:11 +0100

ucs-test (10.0.6-103) unstable; urgency=medium

  * Bug #54555: No ucs-test needed; done in unittest

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 14:07:34 +0100

ucs-test (10.0.6-102) unstable; urgency=medium

  * Bug #54409: Add tests for service specific passwords

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:27:48 +0100
